Importing Blockcerts in iOS Wallet


#1

Hi,

I’m trying to build the Wallet iOS Blockcert app, but everytime i try to build it…

      import Blockcerts

Fails. It keeps saying "No such module ’ Blockcerts ’ "

Any suggestions? Relatively new to this.


#2

I do face the same issuer too.


#3

@darkelly.

Open wallet.xcworkspace in XCode. You wont get this error. I am able to run the app without any error.